/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.header-main, #top-bar{
	padding-left:48px;
	padding-right:48px;
}


a.togo-icon-list-item-link {
    display: flex;
    align-items: center;
}
span.togo-icon-list-item-icon{
	width:20px; 
	height:20px;
	margin-right:.3125rem
}
span.togo-icon-list-item-icon svg{
	width:20px;
	height:20px;
	color:#fff;
}
span.togo-icon-list-item-title {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

#top-bar p{
	font-size:14px;
}

.togo-icon-list.togo-icon-list-horizontal{
	display:flex;
	gap:16px;
}

.header-main .nav > li > a{
	font-size:16px;
	font-weight:500;
}
#header .header-button a{
	font-size:16px;
	background-color:rgb(253,70,33)!important;
}
#header .togo-svg-icon svg{
	width:24px;
	height:24px;
}
#header .togo-svg-icon{
	margin-right:20px;
}
.absolute-footer{
	display:none
}
#footer a{
	font-weight:500;
}

.banner_top .overlay{
	background:linear-gradient(180deg, #11111180 0%, #FFFFFF00 100%)!important
}
.ss_map{
background-color: #FBFBFB;
    background-image: url(/wp-content/uploads/2026/03/maps-world.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: auto;
}
.row_bor .col .col-inner{
	border:1px solid #FD4621;
	border-radius:16px;
	padding:28px;
}
.row_bor p{
	margin-bottom:0;
}
.mb_0, .mb_0 p, .mb_0 img{
	margin-bottom:0
}
.bor_grey .col .col-inner{
	border-color:#EEEEEE;
}

.cf7-grid{
display:flex;
flex-wrap:wrap;
gap:20px;
}

.cf7-col{
width:calc(50% - 10px);
}

.cf7-full{
width:100%;
}

.cf7-grid input,
.cf7-grid textarea{
border-radius:6px;
box-sizing:border-box;
	height:54px;
	box-shadow:none;
	margin-bottom:0;
}

.cf7-grid textarea{
height:250px;
resize:vertical;
}

.cf7-grid label{
margin-bottom:6px;
font-weight:500;
	font-size:16px;
}

.cf7-grid .wpcf7-submit{
padding:12px 30px;
border:none;
border-radius:30px;
cursor:pointer;
}

span.wpcf7-form-control.wpcf7-checkbox input{
	width:13px;
	position:absolute;
	top:6px;
	left:0;
	margin:0;
	padding:0;
	height:13px;
}
span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item-label{
	padding-left:20px;
	color:#555;
	font-weight:400
}
input.wpcf7-form-control.wpcf7-submit.has-spinner{
	height:unset;
	padding:7px 24px;
	text-transform:none;
	font-weight:500;
	margin:0;
}
.accordion .accordion-title{
	border-top:none;
	border-bottom: 1px solid #eee;
	padding:24px 0;
	color:#111;
	font-weight:500;
	font-size:18px;
}

.accordion .toggle{
	right:0;
	left:unset;
	top:14px;
	font-size:16px;
}
.accordion-title.active{
	background:none;
}
.accordion-inner{
	border-bottom:1px solid #eee;
	padding:24px 0;
}
.accordion-inner p{
	margin-bottom:0;
}

#post-list .post-item .image-cover{
	padding-top:120%!important;
	border-radius:1rem;
}
#post-list .post-item .post-category a{
	    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #838e9e;
    letter-spacing: .12px;
}
#post-list .post-item h5{
	font-size:18px;
	color:#111;
	    margin-top: 12px;
}
.box-blog-post .is-divider{
	display:none;
}

p.from_the_blog_excerpt{
	margin-top:16px;
}
a.button.read-more{
	margin-top:24px;
	font-weight:500;
	text-transform:none;
	padding:0;
	background:transparent;
	color:#111;
	border:none;
	border-bottom:1px solid #111;
	margin-bottom:0;
	margin-right:0;
}
a.button.read-more:hover{
	color:rgb(253,70,33);
	border-color:rgb(253,70,33);
	box-shadow:none;
}
.widget .is-divider{
	display:none
}
span.widget-title, h2.wp-block-heading{
	    font-size: 20px;
    line-height: 1.44;
    font-weight: 500;
    margin-bottom: 16px;
    margin-top: 0;
    letter-spacing: -0.192px;
	font-family:"Outfit", Sans-serif;
	color:#111;
	text-transform:none;
	text-shadow:none;
}
.widget-area form{
	margin-top:16px;
}
.entry-divider.is-divider.small{
	display:none;
}


    /* ===== GALLERY STYLE ===== */
    .acf-gallery-wrap {
    display: flex;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    }
.acf-gallery-left {
	width:60%;
}
.acf-gallery-right{
	width:40%;
}
    .acf-gallery-left img {
        width: 100%;
        height: 450px;
        object-fit: cover;
        border-radius: 8px;
        cursor: pointer;
    }

    .acf-gallery-right {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .acf-gallery-right img {
        width: 100%;
        height: 220px;
        object-fit: cover;
        border-radius: 8px;
        cursor: pointer;
    }

    .more-photo-box {
        position: relative;
    }

    .more-photo-box span {
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.55);
        color: #fff;
        font-size: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 8px;
        height: 220px
    }

.single-content{

    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;

    -webkit-line-clamp: 7;
    max-height: 10.5rem;

}

/* khi mở full */

.single-content.open{

    display:block;
    -webkit-line-clamp:unset;
    max-height:none;

}

.read-more-btn{

    display:inline-block;
    margin-top:10px;
    cursor:pointer;
    text-decoration:underline;
color:#111;
	font-weight:500;
}
.sing_ct{
	background:#FBFBFB;
	padding:24px 0;
}

.bread_cus{
	display:flex; 
	align-items:center;
	font-size:14px;
}
.bread_cus svg{
	margin:0 12px;
	width:5px;
}
.togo-st-heading-title{
	font-size:34px;
}
.info_sing h2{
	font-size:24px;
	margin-bottom:24px;
}
.list_overview{
	list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}
.list_overview li{
	    display: flex;
    align-items: center;
    flex: 0 0 calc(50% - 16px);
    max-width: calc(50% - 16px);
    flex-wrap: wrap;
}
.list_overview li svg{
	position: relative;
    z-index: 2; 
	width:24px;
	height:24px;
}
.list_overview li .togo-svg-icon::before {
    content: "";
    right: 0;
    bottom: 0;
    position: absolute;
    width: 21px;
    height: 21px;
    border-radius: 50%;
    background-color: rgba(253, 70, 33, .1);
    display: block;
    z-index: 1;
}
.list_overview .togo-svg-icon{
	position:relative;
	height:24px;
	    margin-right: 8px;
    position: relative;
	    display: inline-flex;
}
.list_overview span.name {
    margin-right: 4px;
    display: inline-block;
}
.list_overview span.value {
    font-weight: 500;
}
.single-content-wrapper{
	padding-top:28px;
}
.info_sing{
	border-bottom:1px solid #EEEEEE;
	margin-bottom:28px;
	padding-bottom:28px;
}

.trip-highlights{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
	row-gap: 16px;
}
.trip-highlights li {
    display: flex;
    align-items: center;
    gap: 8px;
}
.trip-highlights li .togo-svg-icon {
    color: #FD4621;
}
.togo-svg-icon {
    display: inline-flex;
}
.togo-svg-icon svg {
    width: 24px;
}
.inex_col svg{
	color:#3AB446
}

.service-grid{

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:10px;

}

.service-item{

    border:1px solid #eee;
    padding:1.25rem;
    border-radius:10px;
}

.service-icon img{

    width:auto;
    height:36px;
    object-fit:contain;
    margin-bottom:1.25rem;

}

.service-title{
font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 500;
    margin-bottom: .5rem;
}

.service-desc{
    font-size: .875rem;
    line-height: 1.3125rem;
margin-bottom:1.875rem;
}

.service-price{
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 500;
    color: #000;

}
.row_sing_detail{
	padding-top:30px;
}

.togo-st-form-booking__top {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.trip-price .prefix {
    display: block;
}
.trip-price .price {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.875rem;
}
.box_detail{
	    border: 1px solid #eee;
    border-radius: 1rem;
    padding: 1.5rem;
    background-color: #fff;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,.05);
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .05);
	margin-bottom:24px;
}
.togo-icon-list.togo-icon-list-vertical{
	    display: flex;
    flex-direction: column;
	    align-items: flex-start; 
	gap:8px;
}
.togo-icon-list.togo-icon-list-vertical .togo-icon-list-item {
    display: flex;
    align-items: center;
} 
.togo-icon-list.togo-icon-list-vertical .togo-icon-list-item-icon {
    margin-right: 8px;
    color: #46E86A;
	display:flex;
}
.togo-icon-list.togo-icon-list-vertical .togo-icon-list-item-title {
    line-height: 1.5;
    font-size: 1rem;
    font-weight: 500;
	color:#555;
}
.togo-icon-list.togo-icon-list-vertical .togo-icon-list-item-icon svg{
	color:#46E86A;
}
.box_detail h4{
	margin-bottom:24px;
}
.trip-list .trip-inner{
	    border: 1px solid #eee;
    border-radius: 1rem;
    background-color: #fff;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}
.trip-inner .trip-video {
    border-radius: 1rem 1rem 0 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.trip-inner .trip-video .trip-video-thumbnail {
    position: relative;
    z-index: 2;
    transition: all .3s ease-in-out;
}
.trip-inner .trip-content {
    padding: 1.25rem;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.trip-inner .trip-meta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: .5rem;
    gap: 1.25rem;
}
.trip-inner .trip-meta>div {
    position: relative;
}
.trip-inner .trip-title {
    font-size: 1.125rem;
    font-weight: 500;
    line-height: inherit;
	margin-bottom:0;
	color:#111;
}
.trip-inner .trip-title a{
	color:#111;
}
.trip-inner .trip-info {
    display: flex;
    align-items: center;
    gap: 1.25rem;
    flex-wrap: wrap;
    margin-top: .75rem;
}
.trip-inner .trip-info .trip-duration, .trip-inner .trip-info .trip-guests, .trip-inner .trip-info .trip-types, .trip-inner .trip-info .trip-location {
    display: flex;
    align-items: center;
    gap: .25rem;
}
.togo-tooltip {
    position: relative;
    display: flex;
    gap: .375rem;
}
.trip-inner .trip-info .trip-duration svg, .trip-inner .trip-info .trip-guests svg, .trip-inner .trip-info .trip-types svg, .trip-inner .trip-info .trip-location svg {
    width: 1.125rem;
    color: #111;
}
.trip-inner .trip-footer {
    margin-top: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex: 1;
}
.trip-inner .trip-price {
    display: flex;
	align-items:center;
}

.trip-inner .trip-price .prefix {
    color: #333333;
    margin-right: .25rem;
}
.trip-inner .trip-price .regular-price {
    color: #111;
    font-weight: 500;
    font-size: 1.125rem;
    display: flex;
}
.trip-inner .trip-price .suffix {
    color: #555555;
    margin-left: .25rem;
}
.archive_trip_contain{
	background:#fbfbfb;
	    display: flex;
    align-items: flex-start;
    gap: 1.5rem;
    flex-wrap: wrap;
    padding: 2.5rem 3rem;
}
.archive_trip_contain .filter_trip{
	max-width:20rem;
	width:100%;
}
.archive_trip_contain .trip-list{
	flex:1;
}


.range-slider {
    position: relative;
    width: 100%;
    height: 1.5rem;
    text-align: center;
    margin-bottom: 1rem;
}


.filter_trip .filter-item{
	    padding: 1.5rem;
    border-bottom: 1px solid #eee;
}

.full-range, .incl-range {
    width: 100%;
    height: .375rem;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    background: #dddddd;
    border-radius: .625rem;
}
.incl-range {
    background: rgb(253,70,33);
}


.range-slider input[type=range] {
    -webkit-appearance: none;
    background: none;
}

.range-slider input[type=range] {
    -webkit-appearance: none;
    background: none;
}
.range-slider input {
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    outline: none;
    height: 1.5rem;
    margin: 0;
    padding: 0;
}

.range-slider input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 50%;
    background: #ffffff;
    margin-top: -0.5625rem;
    position: relative;
    z-index: 10000;
    border: 1px solid #dddddd;
}

.range-slider input[type=range]::-webkit-slider-runnable-track {
    height: .375rem;
    border: none;
    border-radius: .625rem;
    background: rgba(0,0,0,0)
}

.range-slider input[type=range]::-ms-track {
    height: .375rem;
    background: rgba(0,0,0,0);
    border: none;
    border-radius: .625rem
}

.filter-item .filter-item__content {
    margin-top: 1rem;
}
.range-preview {
    display: flex;
}

.range-preview .min-price {
    padding-right: .5625rem;
}
.range-preview .min-price, .range-preview .max-price {
    flex: 0 0 50%;
    width: 50%;
}
.range-preview .min-price span, .range-preview .max-price span {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #111;
    font-weight: 500;
    margin-bottom: .5rem;
    display: block;
}

.togo-trip-filter .range-slider input[type=range]::-moz-range-track {
    height: .375rem;
    background: rgba(0,0,0,0);
    border: none;
    border-radius: .625rem
}


.range-preview .min-price .show-min-price, .range-preview .min-price .show-max-price, .range-preview .max-price .show-min-price, .range-preview .max-price .show-max-price {
    height: 2.625rem;
    width: 100%;
    border: 1px solid #eee;
    border-radius: .5rem;
    padding: 0 .75rem;
    font-size: 1rem;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    color:#111;
}

.filter_trip{
    border: 1px solid #eee;
    border-radius: 1rem;
    -webkit-box-shadow: 0rem .25rem .9375rem 0rem rgba(0, 0, 0, .05);
    -moz-box-shadow: 0rem .25rem .9375rem 0rem rgba(0,0,0,.05);
    box-shadow: 0rem .25rem .9375rem 0rem rgba(0, 0, 0, .05);
}
.filter-item label {
    font-weight: 400;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.filter-item input[type=checkbox]{
width:18px;
height:18px;
	margin:0;
}
.img_top{
	position:absolute!important;
	top:0;
	right:5%;
	width:181px!important;
	left:unset;
}
.img_top img{
	width:181px
}
.ss_home .section-content.relative{
	position:unset!important
}
.circle{
	border-radius:100%;
	overflow:hidden;
}
.ss_48 .section-content{
	padding-right:48px;
	padding-left:48px;
}
.row_mar{
	padding-right:60px;
	padding-left:60px;
}
.row_mar > .col >.col-inner{
		box-shadow:0px 4px 20px 0px rgba(0, 0, 0, 0.06)

}
.row_mar > .col >.col-inner .col .col-inner{
	border-left:1px solid#eee;
}
.row_mar > .col >.col-inner .col:first-child .col-inner{
	border:none
}
.banner_tourhome .section-bg-overlay {
	background:linear-gradient(180deg, #111111 0%, #FC000000 100%)!important
}
.button.is-outline, input[type=button].is-outline, input[type=reset].is-outline, input[type=submit].is-outline{
	font-weight:500;
}
.togo-testimonial-star-default svg path{
	fill:rgb(253,70,33);
	stroke:rgb(253,70,33);
}
.slide_cus .icon-box .icon-box-text, .slide_cus .icon-box .icon-box-text > *{
	width:max-content;
	flex:unset;
	padding:0;
	text-transform:none;
	text-align:center;
	font-size:16px;
	margin-bottom:0;
}
.slide_cus .icon-box .icon-box-img{
	flex:unset;
	width:50px;
	max-width:50px;
}
.slide_cus .icon-box{
	width:max-content;
	gap:10px;
	align-items:center;
}
.slide_cus .icon-box .icon-box-text{
	padding-right:15px;
}
.col_imgcus .img_cus1 img, .col_imgcus .img_cus2 img{
	    -webkit-mask-image: url(/wp-content/uploads/2026/03/svgexport-1-3.svg);
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;
	    display: inline-block;
    vertical-align: middle;
}
.col_imgcus .img_cus1{
	width:500px!important;
	height:500px!important;
}
.col_imgcus .img_cus2{
	width:600px!important;
	height:600px!important;
	left:-7%;
}
.col_imgcus > .col-inner{
	    background-image: url(/wp-content/uploads/2026/03/svgexport-1-4.svg);
    background-position: 35% 15%;
    background-repeat: no-repeat;
    background-size: auto;
	display:flex;
	align-items:center;
	
}
.col_imgcus .img_cus3{
	width:103px!important;
	position:absolute;
	bottom:-7%;
}
.col_imgcus .img_cus4{
	width:47px!important;
	position:absolute;
	bottom:1.3%;
	left:2.7%;
}

.cf7-email-subscribe{
    position: relative;
    max-width: 460px;
}

.cf7-email-subscribe input[type="email"]{
    width: 100%;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 28px;
    height: 56px;
    line-height: 54px;
    padding: 0 64px 0 20px;
    font-size: 16px;
    font-weight: 500;
    color: #111;
}

.cf7-submit-btn{
    border: 0;
    background-color: rgba(0, 0, 0, 0);
    padding: 0;
    margin: 0;
    box-shadow: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(253,70,33);
    border-radius: 50%;
}

.cf7-submit-btn svg{
    width: 22px;
    height: 22px;
}
.rd_16 .box-vertical{
	border-radius:16px;
	overflow:hidden;
}
.menu-item-has-block > .nav-dropdown{
	padding:25px;
	border:none;
	background:#fff;
}
.menu-item-has-block .icon-box-img, .menu-item-has-block .icon-box-img .icon, .menu-item-has-block.icon-box-img .icon-inner, .menu-item-has-block .icon-box-img .icon-inner > *{
	height:56px!important;
	width:56px!important;
	object-fit:cover;
	border-radius:100%;
}
.menu-item-has-block .icon-box{
	display:flex;align-items:center;
}
.togo-destination-item:before{
	    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
}
.togo-destination-item:hover::before {
    background-color: rgba(17, 17, 17, .6);
}
.blog-archive .large-10{
	flex-basis:100%;
	max-width:100%;
}
.blog-archive #post-list .col.post-item{
	flex-basis:50%;
	max-width:50%;
}




.trip-popup{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,.5);
display:flex;
align-items:center;
justify-content:center;
z-index:9999;
}

.trip-popup-inner{
background:#fff;
padding:30px;
border-radius:10px;
text-align:center;
max-width:300px;
}

.popup-close{
margin-top:15px;
background:#ff3b1f;
color:#fff;
border:none;
padding:10px 20px;
border-radius:30px;
cursor:pointer;
}

#trip-enquiry-form{
	padding-top:15px;
	margin-bottom:0;
}

.form-row, .guest-item, .form-row p, .guest-item p{
    display: flex;
    justify-content: space-between;
    align-items: center;
	gap:10px;
		margin-bottom:20px;
}
.form-row p, .guest-item p{
	margin-bottom:0;
}
.row_date, .guest-item {
	border-bottom:1px solid #dddddd;
	padding-bottom:10px;
}
#trip-enquiry-form input{
	box-shadow:none;
	border-radius:6px;
	margin-bottom:0;
}
.form-row > *{
	margin-bottom:0;
}
.row_date input{
	width:150px;
	border:none;
}
.guest-item input{
	width:40px;
	margin-bottom:0;
	border:none;
	padding:0;
}
.form-row input:focus{
	border:none;
	outline:none;
}
#trip-enquiry-form label{
	font-weight:500;
	font-size:16px;
	margin-bottom:0;
}
#trip-enquiry-form textarea{
	box-shadow:none;
	border-radius:6px;
	margin-bottom:0
}
button.send-enquiry-btn, #trip-enquiry-form  input[type=submit] {
    background: #fd4621;
    color: #fff;
    text-transform: none;
    width: 100%;
    border-radius: 99px;
margin-bottom:0;
	padding:3px 10px;
}
form{
	margin-bottom:0;
}

.wpcf7-spinner{
	display:none
}

.destinations-swiper-wrapper{
position:relative;
padding-top:
	30px;
}

/* NAVIGATION */

.destination-nav{
position:absolute;
top:-100px;
right:0;
display:flex;
gap:10px;
z-index:10;
}

.destination-nav div{
width:42px;
height:42px;
border-radius:50%;
border:1px solid #ddd;
display:flex;
align-items:center;
justify-content:center;
cursor:pointer;
transition:.3s;
background:#fff;
}

.destination-nav div:hover{
background:#000;
color:#fff;
}

.destination-nav svg{
width:16px;
stroke:currentColor;
fill:none;
stroke-width:2;
}

/* CARD */

.togo-destination-item{
    border-radius: 1rem;
    min-height: 23.125rem;
background-size:cover;
background-position:center;
position:relative;
overflow:hidden;
transition:.4s;
}

.togo-destination-item-content{
position:absolute;
bottom:0;
left:0;
right:0;
padding:20px;
color:#fff;
background:linear-gradient(transparent,rgba(0,0,0,.8));
}

.meta .name{
display:block;
font-size:18px;
font-weight:600;
	color:#fff;
}

.meta .count{
font-size:14px;
opacity:.8;
}

.arrow{
position:absolute;
right:20px;
bottom:20px;
width:36px;
height:36px;
border-radius:50%;
border:1px solid #fff;
display:flex;
align-items:center;
justify-content:center;
}

.arrow svg{
width:18px;
stroke:#fff;
fill:none;
stroke-width:2;
}

/* LỆCH CARD */

.togo-swiper .swiper-slide:nth-child(odd){
margin-top:3.75rem;
}


.togo-destinations-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:30px;
}

/* responsive */

@media(max-width:1200px){
.togo-destinations-grid{
grid-template-columns:repeat(3,1fr);
}
}

@media(max-width:768px){
.togo-destinations-grid{
grid-template-columns:repeat(2,1fr);
}
}

@media(max-width:480px){
.togo-destinations-grid{
grid-template-columns:1fr;
}
}

.inex_col.excludes_value svg{
	color:#ED0006
}
.table_inex{
	display:flex;
	gap:1.5rem
}
.table_inex>*{
	width:50%;
}


.trip-video-thumbnail {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

.trip-video-thumbnail a,
.trip-video-thumbnail img {
    display: block;
    width: 100%;
    height: 100%;
}

.trip-video-thumbnail img {
    object-fit: cover; 
}